<?php
$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"] ?: array()) + array();





interface ClaAggregation
{
    
    
    
    
    
    
    public function GetAggregation();
    
    
    
    
    
    
    public function GetId();
    
    
    
    
    
    
    
    
    
    public function GetUrl();
}